Bug 1249035 - liberty missing python module unicodecsv
liberty missing python module unicodecsv
Status: CLOSED CURRENTRELEASE
Product: RDO
Classification: Community
Component: distribution (Show other bugs)
trunk
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Kilo
Assigned To: hguemar
yeylon@redhat.com
: Automation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 07:58 EDT by wes hayutin
Modified: 2016-04-18 02:51 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-09 20:26:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2015-07-31 07:58:46 EDT
Description of problem:

20:46:46 Error: Could not prefetch keystone_service provider 'openstack': Execution of '/usr/bin/openstack service list --quiet --format csv --long' returned 2: ERROR: stevedore.extension Could not load 'csv': No module named unicodecsv
20:46:46 You will find full trace in log /var/tmp/packstack/20150731-003337-FPO_nE/manifests/172.16.0.117_keystone.pp.log


https://prod-rdojenkins.rhcloud.com/view/RDO-Liberty-Delorean-Trunk/job/khaleesi-rdo-liberty-delorean-centos-7.0-aio-packstack-neutron-ml2-vxlan-rabbitmq-permissive-tempest-rpm-minimal/lastBuild/console
Comment 1 hguemar 2015-07-31 09:37:11 EDT
It's currently in process (changing component to distribution as it's packaging issue)
https://github.com/openstack-packages/python-unicodecsv

Note You need to log in before you can comment on or make changes to this bug.